// Panel name
"Adjustment"="Ajuste da escala de cinza";

// Alert strings

// Summary key
"On"="Ligado";
"Off"="Desligado";
"CaBrightness"="Brilho";
"CaContrast"="Contraste";
"Custom..."="Personalizado...";
"None"="Nenhuma";